A:link,A:visited {color:#F7B362; text-decoration:none;}
A:hover,A:active {color:#F7B362; text-decoration:underline}

body,p,td {font-size:8pt; font-family:verdana,arial,serif; color:5DD1DB;}

body {margin: 0px 0px; background-color:#FFFFFF;}

.para {text-indent:10px; text-align:justify;}
.small {text-align:right; font-size:7pt;}

input, textarea, option, select {
	background-color: #FFFFFF;
	font: 8pt arial;
	color: #F7B362;
	letter-spacing: 1px;
	border: 1px solid #5DD1DB;
	padding:2px; }
	
tpbanner
{
left: 610px;
top: 301px;
width: 120px;
height: 600px;
border: 0px;
}

</style>